/*
 * WeberLogicDispatchException.java
 *
 * Created on 2007/01/30, 16:01
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package org.itscool.stylist.controller;

import org.itscool.weber.action.*;

/**
 *
 * @author ios
 */
public class RequestDispatchException extends RuntimeException{
    public RequestDispatchException(){
        super();
    }
    
    public RequestDispatchException(String msg){
        super(msg);
    }
}
